Endpoint Vulnerability

Security Vulnerability CVE-2019-5755 for Google Chrome

Description

Incorrect handling of negative zero in V8 in Google Chrome prior to 72.0.3626.81 allowed a remote attacker to perform arbitrary read/write via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5755,